body {
    color:#444;
}

.req::before {
    content: '*';
    color: #770000;
    font-weight: bold;
}

.contentarea {
    padding-bottom: 2em;
    max-width:75em;
}

div#logindiv {
    display:none;
}

.form-control[readonly] {
    background-color:#fefefe;
    cursor:default;
}

.bg-sd {  
    background-color:#0c2577;
}
.navbar-inverse .navbar-nav .nav-link {
    color:rgba(255,255,255,.85);
}
.navbar-inverse .navbar-nav .nav-link:hover {
    color:rgba(255,255,255,.95);
}

.btn-fileclaim {
    background-color:#dd100d;
    font-weight:700;
}


   /* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px;
}

.footer {
  position: absolute; 
   bottom: 0; 
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-color: #f5f5f5;
}

body > .container {
  padding: 60px 15px 16px;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
/*------------------*/
.dam {
    font-size:14px;
    padding:0 0 0 .25rem; 
}
ol ul {
    margin-bottom:1rem;
}
a.here {
    font-weight:700;
    text-decoration:underline;
}

a.anchor {
   padding-top:4.5em;
}
li.faq {
  margin-bottom:4em;
}

h1, h2, h3,h4,h5,h6 legend {
    margin:1.2em 0;
}
.centertext, h2, h3 {
    text-align:center;
}

span.field-validation-error {
    color:red;
}
label.sticky, input.sticky {
    display: none;
}
label.error {
    color:red;
    font-weight:400;
}
fieldset {
    margin: 1em 0;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
